﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" MadCap:onlyLocalStylesheets="False">
    <head><title>Exporting Roles</title>
        <link href="../../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Exporting Roles</h1>
        <p>You can export the roles in the following types:</p>
        <p>
            <ul class="childpages-macro conf-macro output-block">
                <li>
                    <MadCap:xref href="Exporting-Individual-Roles.htm">Exporting Individual Roles</MadCap:xref>
                </li>
                <li>
                    <MadCap:xref href="Exporting-All-Roles.htm">Exporting All Roles</MadCap:xref>
                </li>
                <li>
                    <MadCap:xref href="Exporting-Modified-Roles.htm">Exporting Modified Roles</MadCap:xref>
                </li>
                <li>
                    <MadCap:xref href="Exporting-Selected-Roles.htm">Exporting Selected Roles</MadCap:xref>
                </li>
            </ul>
        </p>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <p class="note">While exporting role owner details from<strong style="text-align: left;"> ARS&gt; Request Home&gt; Create Role&gt; Role Owner</strong> page, EIC exports&#160;all the user table columns instead of just the user attributes displayed in the user interface.</p>
        </div>
    </body>
</html>